{% extends 'main/base.html' %}

{% block title %}
    {{ title }}
{% endblock %}

{% block content %}
    <h1>HI PETYEA</h1>
    {% if tasks %}
        {% for el in tasks %}
        <div class="alert alert-warning mt-2">
            <h3> {{ el.title }} </h3>
            <p> {{ el.task }}</p>
        </div>
        {% endfor %}
    {% else %}
        <p>No Tasks! use Create new Task</p>
    {% endif %}
{% endblock %}